/**
 * Un-reset style: from Vanilla CSS 1.0.2
 *
 * In GeoRouter is used in map_base.html template
 * to un-reset CSS style inside Ext popups
 * which have class x-window-body
 *
 */ 
.x-window-body {
/*
	font: 9pt/1.5em sans-serif;
*/
}
.x-window-body pre, .x-window-body code,.x-window-body  tt {
	font: 1em/1.5em 'Andale Mono', 'Lucida Console', monospace;
}
.x-window-body h1,.x-window-body  h2,.x-window-body  h3,.x-window-body  h4, .x-window-body h5, .x-window-body h6,.x-window-body  b,.x-window-body  strong {
	font-weight: bold;
    margin: 0.5em 0;
}
.x-window-body h1 {
    font-size: 200%;
}

.x-window-body h2 {
    font-size: 170%;
}

.x-window-body h3 {
    font-size: 150%;
}

.x-window-body em,.x-window-body i,.x-window-body dfn {
	font-style: italic;
}
.x-window-body dfn {
	font-weight:bold;
}
.x-window-body p, .x-window-body code,.x-window-body  pre,.x-window-body  kbd {
	margin:0.5em 0;
}
.x-window-body blockquote {
	margin:0 1.5em 1.5em 1.5em;
}
.x-window-body cite {
	font-style: italic;
}
.x-window-body li.x-window-body  ul,.x-window-body  li .x-window-body ol {
	margin:0 1.5em;
}
.x-window-body ul,.x-window-body  ol {
	margin:0 1.5em 1.5em 1.5em;
}
.x-window-body ul {
	list-style-type:disc;
}
.x-window-body ol {
	list-style-type:decimal;
}
.x-window-body ol ol {
	list-style: upper-alpha;
}
.x-window-body ol ol ol {
	list-style: lower-roman;
}
.x-window-body ol ol ol ol {
	list-style: lower-alpha;
}
.x-window-body dl {
	margin:0 0 1.5em 0;
}
.x-window-body dl dt {
	font-weight:bold;
}
.x-window-body dd {
	margin-left:1.5em;
}
.x-window-body table {
	margin-bottom:1.4em;
	width:100%;
}
.x-window-body th {
	font-weight:bold;
}
.x-window-body th,.x-window-body  td,.x-window-body  caption {
	padding:4px 10px 4px 5px;
}
tfoot {
	font-style:italic;
}
.x-window-body sup,.x-window-body  sub {
	line-height:0;
}
abbr, acronym {
	border-bottom: 1px dotted;
}
.x-window-body address {
	margin:0 0 1.5em;
	font-style:italic;
}
.x-window-body del {
	text-decoration: line-through;
}
.x-window-body pre {
	margin:1.5em 0;
	white-space:pre;
}
.x-window-body img {
	max-width: 100%;
}